.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l curline.c display.c editscan.c help.c keys.c linepos.c lock.c readline.c zip.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBcburline.c
C C curline.c
CCBdbisplay.c
D C display.c
CCBebditscan.c
E C editscan.c
CCBhbelp.c
H C help.c
CCBkbeys.c
K C keys.c
CCBlbinepos.c
L C linepos.c
CClBobck.c
O C lock.c
CCBrbeadline.c
R C readline.c
CCBzbip.c
Z C zip.c

.LINE

CGBabctions
A M ../../../src/display/file/actions/.index.mn
